/*
	Theme Name: Motors - Child Theme
	Theme URI: http://motors.stylemixthemes.com/
	Author: StylemixThemes
	Author URI: http://stylemixthemes.com/
	Description: Motors Child theme
	Version: 2.5
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */
.copyright-socials ul li a {
	color: #fff !important;
}
.entry-header.small_title_box .container .entry-title h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
}
.form-group.has-error textarea {
	border: 2px solid #ff2325;
}
.main-menu .header-menu > li.current-menu-item:first-child, .main-menu .header-menu > li .current_page_item:first-child {
	margin-left: 0 !important;
}
#header-nav-holder .container {
	position: relative;
}
.menu-item.menu-item-246 {
	display: block;
	position: absolute !important;
	right: 0;
}
.main-menu .header-menu > .menu-item-246 > a {
	color: #fff !important;
}

@media (max-width: 991px) {
	.menu-item.menu-item-246 {
		position: static !important;
	}
}
@media (max-width: 768px) {
	.vc_single_image-img.tablet-center-image {
		display: block;
		margin: 0 auto;
	}
	.tablet-center-text {
		text-align: center !important;
	}
	.breakmobile {
		display: block;
	}
}
.dddd {
	font-size: 14px;
}
@media (min-width: 768px) {
	.text-center {
		text-align: right !important;
		display: block;
	}
	.text-right {
		text-align: right !important;
		display: block;
	}
}
/*@media (max-width: 1000px) {
	.dddd {
		font-size: 12px !important;
	}
}
@media (max-width: 885px) {
	.dddd {
		font-size: 10px !important;
	}
}
*/
.breakmobile {
	margin-right: 10px;
}
